LY.UserExtendDriver 1.0.1

.NET Framework 4.5
Install-Package LY.UserExtendDriver -Version 1.0.1
dotnet add package LY.UserExtendDriver --version 1.0.1
<PackageReference Include="LY.UserExtendDriver" Version="1.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add LY.UserExtendDriver --version 1.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: LY.UserExtendDriver, 1.0.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install LY.UserExtendDriver as a Cake Addin
#addin nuget:?package=LY.UserExtendDriver&version=1.0.1

// Install LY.UserExtendDriver as a Cake Tool
#tool nuget:?package=LY.UserExtendDriver&version=1.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

用户模块扩展操作

Product Versions
.NET Framework net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.1 810 2/28/2018
1.0.0.9 733 2/28/2018
1.0.0.8 719 2/9/2018
1.0.0.7 713 1/30/2018
1.0.0.6 719 1/29/2018
1.0.0.5 721 12/9/2017
1.0.0.4 724 12/8/2017
1.0.0.3 631 11/17/2017
1.0.0.2 661 11/6/2017
1.0.0.1 649 10/26/2017
1.0.0 634 10/21/2017